body {
	font-family: Helvetica, Arial, sans-serif;
/*	color: #663300;
	font-weight: 590;
*/
}
h2 {
	font-size: 110%;
	font-weight: 700;
}
*:link {
	color: #0000FF;
	TEXT-DECORATION: none;
}
*:visited {
	color: #0000FF;
	TEXT-DECORATION: none;
}
.smallerText {
	font-size: 70%;
}
#content {
	font-size: 90%;
    	padding-left: 3em;
}
#menuBar {
    float: left;
    width: 205px;
    color: #0000FF;
    background-color: #dedede;
    text-align: center;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 5px;
    border: 4px solid #0000FF;
    margin-right: 15px;
    padding-bottom: 5px;
}
#myAddress{
	font-weight: 750;
	font-size: 70%;
	line-height: 125%;
	border-bottom: 3px double #0000FF;
	padding-bottom: 5px;
}
#myName {
	font-weight: 900;
	font-size: 125%;
	text-align: center;
	padding-right: 5px;
}

.menuItem {
    font-weight: 800;
    padding-left: 5px;
    padding-right: 5px;
}
#menuButtons {
    line-height: 150%;
    font-size: 105%;
}
#menuBar a:link {
    color: #0000FF;
    text-decoration: none;
}

#menuBar a:visited {
    color: #0000FF;
    text-decoration: none;
}
#menuBar a:hover {
    color: white;
}

#bodyText {
 /*  	line-height: 150%;
*/
   	text-align: justify;
   	font-size: 90%;
 /*  	border: 1px dashed #0000FF;
*/
   	padding: 5px;
 #  	margin-right: 250px;
   	margin-left: 250px;
}
#current {
   	background-color: #0000FF;
}

/*
UL, OL, DL { FONT-SIZE: small; }
*/
UL { 
	LIST-STYLE: square; 
/*
#	margin-left: 16em;
*/
	list-style-position: inside;
	marker-offset: auto;
}
/*
#LI { FONT-SIZE: x-small; }
*/
LI { 
/*
#   	padding: 2px;
*/
}
CODE, CITE { FONT-WEIGHT: bold; }
